NSMicrophoneUsageDescription = "አንዴ Chromium መዳረሻ ከኖረው በኋላ ድር ጣቢያዎች እርስዎን መዳረሻ መጠየቅ ይችላሉ።";
NSCameraUsageDescription = "አንዴ Chromium መዳረሻ ከኖረው በኋላ ድር ጣቢያዎች እርስዎን መዳረሻ መጠየቅ ይችላሉ።";
NSBluetoothPeripheralUsageDescription = "አንዴ Chromium መዳረሻ ከኖረው በኋላ ድር ጣቢያዎች እርስዎን መዳረሻ መጠየቅ ይችላሉ።";
NSHumanReadableCopyright = "የቅጂ መብት 2020 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
CFBundleGetInfoString = "Chromium 88.0.4287.0, የቅጂ መብት 2020 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
NSLocationUsageDescription = "አንዴ Chromium መዳረሻ ከኖረው በኋላ ድር ጣቢያዎች እርስዎን መዳረሻ መጠየቅ ይችላሉ።";
